@font-face {

    font-family: 'didotbold';

    src: url('fonts/didot_bold-webfont.woff2') format('woff2'),

         url('fonts/didot_bold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'montserratregular';

    src: url('fonts/montserrat-regular-webfont.woff2') format('woff2'),

         url('fonts/montserrat-regular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'montserratbold';

    src: url('fonts/montserrat-bold-webfont.woff2') format('woff2'),

         url('fonts/montserrat-bold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'open_sansregular';

    src: url('fonts/opensans-regular-webfont.eot');

    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/opensans-regular-webfont.woff2') format('woff2'),

         url('fonts/opensans-regular-webfont.woff') format('woff'),

         url('fonts/opensans-regular-webfont.ttf') format('truetype'),

         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');

    font-weight: normal;

    font-style: normal;

}

body{

	font-family: 'open_sansregular';

	font-size:12px;

}

.navbar{

	display:table;

	margin:0 auto;

}

.top-nav{

	padding:0px;

	margin:0px;

}

.top-nav li{

	list-style:none;

	float:left;

}

.top-nav li a{

	font-family: 'didotbold';

	list-style:none;

	padding:25px 35px;

	display:block;	

	text-transform:uppercase;

	color:#00254b;

	font-size:14px;

	text-decoration:none;

}

.navbar-fixed-top{

	background:#ffffff;

}

.logo {

    display: table;

    margin: 0 auto;

}

.banner-section{

	background:transparent url('images/banner-bg.jpg') 0 0 no-repeat;

	min-height:650px;

	padding:150px 0;

	position:relative;

	background-size:cover;

}

.banner-section h2{

	font-family: 'didotbold';

	color:#c5ac61;

	font-size:60px;

	text-transform:uppercase;

	letter-spacing:5px;

	padding: 120px 0 0;

}

.banner-section .scroll {

    background: #c5ac61 none repeat scroll 0 0;

    border: 1px solid #ffffff;

    bottom: -25px;

    color: #ffffff;

    font-size: 14px;

    left: 50%;

    padding: 15px 100px;

    position: absolute;

    text-transform: uppercase;

    transform: translate(-50%);

	text-decoration:none;

}

.main-container{

	background:transparent url('images/banner-bg.jpg') 0 0 repeat-y;

}

.header-top {

    margin-bottom: 45px;

}

/****************************************Section One*********************************************/

.section-one{

	/*padding-top:690px;

	padding-bottom:690px;*/

}

.white-bg-top {

    background: #ffffff none repeat scroll 0 0;

    height: 615px;

    left:0px;

    position: absolute;

    width: 100%;

    z-index: 0;

	top:0px;

}

.white-bg-bottom {

    background: #ffffff none repeat scroll 0 0;

    height: 477px;

    left: 0;

    position: absolute;

    width: 100%;

    z-index: 0;

	bottom:0px;

}

.section-one .container-fluid{

	color:#ffffff;

}

.section-one-content{

	/*background:#30333e;*/

	padding-top:180px;

	background: rgba(0, 0, 0, 0) url("images/background-bg.jpg") no-repeat scroll center center / cover ;

	position:relative;

}

.section-one-content h2{

	font-family: 'didotbold';

	color:#c5ac61;

	font-size:24px;

	text-transform:uppercase;

}

.section-one-content .logo-bg {

    left: 40px;

    position: absolute;

    top: -220px;

    width: 20%;

}

.section-one-content .logo-bg-right {

    position: absolute;

    right: 0;

    top: -150px;

    width: 20%;

}

.section-one-content .logo-bg-center {

    bottom: -130px;

    left: 50%;

    position: absolute;

    transform: translate(-50%);

    width: 350px;

}

.section-one-content .slider-section {

    left: 50%;

    position: relative;

    top: 0;

    transform: translate(-50%);

    width: 95%;

	z-index:2;

}

.section-content {

    margin: 0 auto;

    width: 95%;

}

.section-content .section-content-inner{

	padding:60px;

}

.section-content .section-content-inner .register-now {

    background: #c5ac61 none repeat scroll 0 0;

    border: 1px solid #ffffff;

    color: #ffffff;

    display: inline-block;

    letter-spacing: 3px;

    margin-top: 30px;

    padding: 15px 70px;

    text-transform: uppercase;

}

.section-one-banner-bg{

	background:transparent url('images/banner-bg.jpg') 0 0 repeat;

	position:absolute;

	right:0px;

	top:0px;

	width:50%;

	height:100%;

}

.slider2-section {

    bottom: 0px;

    left: 50%;

    position: relative;

    transform: translate(-50%);

    width: 95%;

	z-index:1;

}

.carousel .fill img{ width:100%; }

/************************************************************************************************/



/***************************************Section Two Container************************************/



.section-two-container {

    color: #000000;

    margin: 0 auto;

    padding-bottom: 120px;

    padding-top: 180px;

    width: 95%;

}

.section-two-container h2{

	font-family: 'didotbold';

	color:#c5ac61;

	font-size:24px;

	text-transform:uppercase;

}

.section-two-content {

	padding:0 20%;

}



/************************************************************************************************/



/*************************************Section Three Container************************************/



.section-three-container{

	/*padding-top:450px;

	overflow:hidden;*/

}

.section-three-container .white-bg-top{

	height:498px;

}

.section-three-container .container-fluid{

	position:relative;

	color:#ffffff;

}

.section-three-content{

	/*background:#30333e;*/

	background: rgba(0, 0, 0, 0) url("images/background-bg.jpg") no-repeat scroll center center / cover ;

	position:relative;

}

.section-three-banner-bg{

	background:transparent url('images/banner-bg.jpg') 0 0 repeat;

	position:absolute;

	right:0px;

	top:0px;

	width:50%;

	height:100%;

}



.section-three-content > .container-fluid > img.section3-images {

    position: absolute;

    top: -430px;

	padding-right:30px;

}

.section-three-content-inner {

    margin: 0 auto;

    padding: 80px 0 300px;

    position: relative;

    width: 95%;

}

.section-three-content-inner .left {

    padding: 3% 5%;

}

.section-three-content-inner .right {

    padding: 3% 5%;

}

.section-three-container h2{

	font-family: 'didotbold';

	color:#c5ac61;

	font-size:24px;

	text-transform:uppercase;

}

.section-three-content-inner .logo-bg-center{

	bottom: -165px;

    left: 50%;

    position: absolute;

    transform: translate(-50%);

    width: 300px;

}



/************************************************************************************************/



/*************************************Section Four Container************************************/

.slider3-section{

	position:relative;

}

.slider3-section .logo-bg-center{

	position:absolute;

	top:-200px;

	left:50%;

	transform:translate(-50%);

	width:20%;

}

.slider3-section #myCarousel2{ background:#ffffff; }

.slider3-section .slider-content{

	padding:7% 10%;

	background:#ffffff;

}

.slider3-section .slider-content h3{

	font-family: 'didotbold';

	color:#c5ac61;

	font-size:15px;

	text-transform:uppercase;

	padding:5px 0px;

	margin:0px;

}

.slider3-section .slider-content h2{

	font-family: 'didotbold';

	color:#c5ac61;

	font-size:24px;

	text-transform:uppercase;

	padding:0 0 5px 0px;

	margin:0px;

}



/************************************************************************************************/



.vcenter{ padding-top:60px; letter-spacing:2px;}

.vcenter2{ padding-top:100px; letter-spacing:2px; }



.carousel-control .icon-next {

	background:url(images/arrow-right.jpg);

	width:50px;

	height:50px;

}

.carousel-control .icon-prev {

	background:url(images/arrow-left.jpg);

	width:50px;

	height:50px;

}

.carousel-control .icon-next:hover {

	background:url(images/arrow-right-hover.jpg);

	width:50px;

	height:50px;

}

.carousel-control .icon-prev:hover {

	background:url(images/arrow-left-hover.jpg);

	width:50px;

	height:50px;

}

.carousel-control .icon-next::before {

    content: "";

}

.carousel-control .icon-prev::before {

    content: "";

}

.carousel-control.left, .carousel-control.right {

    background-image: none;

}

.carousel-control {

    bottom: 0;

    left: 0;

    opacity: 1;

    position: absolute;

    top: 0;

    width: 30px;

}

/*.slider3-section .carousel-control {

    bottom: 0;

    left: 50%;

    margin-left: 270px;

    opacity: 1;

    position: absolute;

    top: 40%;

    width: 30px;

}*/

.slider3-section .carousel-control {

    bottom: 50px;

    height: 70px;

    left: 50%;

    margin-left: 10%;

    opacity: 1;

    position: absolute;

    top: auto;

    width: 30px;

}

.slider3-section .carousel-control.left{

}

.slider3-section .carousel-control.right {

	left:54%;

}



.slider4-section {

    top: 0;

    left: 50%;

    position: relative;

    transform: translate(-50%);

    width: 95%;

}



/*************************************Footer************************************/



#footer{

	background:transparent url('images/banner-bg.jpg') 0 0 repeat;

	text-align:center;

	color:#ffffff;

	padding-bottom:80px;

}



#footer .footer-logo-img{

	width:60px;

	margin:60px 0px;

}

#footer .nf-logo{

	margin:15px 0;

}

#footer .container-fluid{ position:relative; }

#footer .logo-bg-center {

    bottom: -345px;

    left: 50%;

    position: absolute;

    transform: translate(-50%);

    width: 260px;

}

#footer .contact-form {

	width:450px;

	margin:0 auto;

}

#footer .contact-form p{

	margin:0 0 3px;

}

#footer .contact-form input, #footer .contact-form select{

	width:100%;

	padding:7px 10px;

	color:#000000;

	font-size:10px;

	border:none;

}

#footer .contact-form input.contact-no, #footer .contact-form input.postcode{

	width:49.5%;	

}

#footer .contact-form input.contact-no{

	margin-right:0.5%;

}

#footer .contact-form input.postcode{

	margin-left:0.5%;

}

#footer .contact-form input[type="submit"]{

	background:#c5ac61;

	color:#20222b;

	text-transform:uppercase;

	letter-spacing:6px;

}

#footer h2{

	font-family: 'montserratregular';

	color:#c5ac61;

	font-size:50px;

	text-transform:uppercase;

	padding:5px 0;

}

.block-on{ display:none; }

/*******************************************************************************/



@media all and (max-width: 1280px) and (min-width: 992px){

	.section-three-container .white-bg-top { height: 23%; }

	.slider3-section .carousel-control { bottom: 10px; }

	.slider3-section .carousel-control.right { left: 58%; }

}

@media all and (max-width: 1280px) and (min-width: 768px){

	.block-on{ display:block; }

	.block-off{ display:none; }

}

@media all and (max-width: 991px) and (min-width: 768px){

	.top-nav li a{ padding:25px 20px; }

	.section-one-content .logo-bg {

		left: 40px;

		position: absolute;

		top: -12%;

		width: 20%;

	}

	.section-one-content {

		padding-top: 60px;

		position: relative;

	}

	.white-bg-bottom{ height:180px; }

	.section-one-content .logo-bg-right{ top:-15%; }

	.section-three-container .white-bg-top { height: 205px; }

	.slider3-section .carousel-control { bottom: 2%; }

	.slider3-section .carousel-control.left {

		left: 50%;

		transform: translate(0%);

	}

	.slider3-section .carousel-control.right {

		left: 50%;

		transform: translate(250%);

	}

}

@media all and (max-width: 767px) and (min-width: 320px){

	button.navbar-toggle .icon-bar {

		background: #000 none repeat scroll 0 0;

	}

	.navbar { float: right;	width:100%;}

	.navbar-collapse { padding:0px; }

	.top-nav li { float: none; border-bottom: 1px solid #000; }

	.top-nav li a { padding: 10px; }

	.banner-section h2 {

		font-size: 30px;

		letter-spacing: 5px;

		padding: 40px 0 0;

	}

	.white-bg-top, .white-bg-bottom{

		display:none;

	}

	.logo-bg-left, .logo-bg-center, .logo-bg-right, .logo-bg{

		display:none;

	}

	.section-one-content{ padding:25px 0; }

	.slider-section .item .fill{ height:350px !important; }

	.section-content .section-content-inner { padding: 20px; }

	.section-content .section-content-inner .register-now { padding: 15px 35px; }

	.section-two-container {

		padding-bottom: 20px;

		padding-top: 20px;

	}

	.vcenter {

		letter-spacing: 0;

		padding-top: 0;

	}

	.section-two-content {

		padding: 0 4%;

	}

	.section-three-content {

		padding: 20px 0;

	}

	.section-three-content-inner { padding: 0; }

	.vcenter2 {

		letter-spacing: 0;

		padding-top: 0;

	}

	#footer .contact-form {

		margin: 0 auto;

		width: auto;

	}

	#footer .logo-bg-center {

		display: block;

	}

	#footer {

		/*margin-bottom: 130px;

		padding-bottom: 120px;*/

	}

	.slider3-section .col-sm-6 {

		/*min-height: 470px;*/

	}

	.slider3-section .carousel-control.left{ 

		left:0px;

		bottom:10px;

	}

	.slider3-section .carousel-control.right{ 

		right:0px;

		bottom:10px;

	}

	.slider3-section #myCarousel2 {

		padding-bottom: 45px;

	}

	.slider3-section .item .row{

	}

	/*.section-one-content .logo-bg {

		left: 30px;

		top: -530px;

		width: 110px;

	}

	.section-one {

		padding-bottom: 0;

		padding-top: 50px;

	}

	.section-one-content .logo-bg-right {

		width: 110px;

	}

	.section-content {

		padding: 0;

	}

	.section-one-content .logo-bg-right {

		bottom: 50px;

	}

	.slider2-section {

		bottom: auto;

		left: auto;

		position: static;

		transform: none;

		width: 100%;

		margin-bottom:18px;

	}

	.section-two-container {

		color: #000000;

		padding-bottom: 0;

	}

	.logo-bg, .logo-bg-left, .logo-bg-center, .logo-bg-right {

		display: none;

	}

	.section-one-content .slider-section {

		left: auto;

		margin-top: 18px;

		position: static;

		top: auto;

		transform: none;

		width: 100%;

	}

	.vcenter {

		letter-spacing: 2px;

		padding-top: 0;

		text-align: left;

	}

	.slider4-section {

		left: auto;

		position: static;

		top: auto;

		transform: none;

		width: 100%;

	}

	.section-three-container {

		overflow: hidden;

		padding-top: 18px;

	}*/

}